[
    ["list.bullet", "bookmark.fill", "mappin", "book.fill", "creditcard.fill"],
    ["house.fill", "tv", "music.note", "desktopcomputer", "gamecontroller.fill"],
    ["person.fill", "person.2.fill", "person.3.fill", "cart.fill", "eyeglasses"],
    ["briefcase.fill", "car.fill", "airplane", "pencil", "staroflife"],
    ["square.fill", "circle.fill", "triangle.fill", "heart.fill", "star.fill"]
]
